@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/about/kids/style.css

------------------------------------------*/
#page-about-kids {}
#page-about-kids .area3,
#page-about-kids .area4 {
	margin: 0;
}
#page-about-kids .area-module-box-blackboard {margin:20px 0 0 0;}
#page-about-kids #main .ttl-resonya-orange {
    margin: 0 0 8px 0;
    background-position: 0 10px;
	font-size: 22px;
}
_:-ms-lang(x)::-ms-backdrop, #page-about-kids #main .ttl-resonya-orange {
    background-position: 0 7px;
}
#page-about-kids #main h4.ttl-resonya-orange {
    background-position: 0 center;
}
_:-ms-lang(x)::-ms-backdrop, #page-about-kids #main h4.ttl-resonya-orange {
    background-position: 0 9px;
}

/*
 *	.area1
------------------------------------------*/
#page-about-kids #main .area1 .photo {margin:25px 0 10px 0;}

/*
 *	.area2
------------------------------------------*/

/*
 *	.area3
------------------------------------------*/
#page-about-kids #main .area3 .ttl-sec {
	margin: 89px 0 15px 0;
}
#page-about-kids #main .area3 ul li .photo {
	margin:0 0 10px 0;
}

/*
 *	.area4
------------------------------------------*/
#page-about-kids #main .area4 .ttl-sec {
	margin: 89px 0 15px 0;
}
#page-about-kids #main .area4 .area-module-box-green {
	padding:20px 12px;
}
#page-about-kids #main .area4 .area-module-box-green h5 {
	margin-bottom: 15px;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	line-height: 120%;
}
#page-about-kids #main .area4 .area-module-box-green .column3 {
	width: 973px;
	margin:0 auto;
}
#page-about-kids #main .area4 .area-module-box-green .column3 li {
	width: 304px;
}
#page-about-kids #main .area4 .area-module-box-green .photo {margin:0 0 8px 0;}

/*
 *	.area5
------------------------------------------*/
#page-about-kids #main .area5 .photo {margin:25px 0 10px 0;}

/*
 *	.area-collabo
------------------------------------------*/
#page-about-kids #main .area-collabo .photo {margin:0 0 10px 0;}
#page-about-kids #main .area-collabo .btn {
    margin: 40px 0 0;
    text-align: center;
}
_:-ms-lang(x)::-ms-backdrop, #page-about-kids #main .area-collabo h4.ttl-resonya-orange {
    background-position: 0 5px;
}



/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#page-about-kids {}
	#page-about-kids .area-sec {
		margin: 0;
	}
	#page-about-kids #main .ttl-resonya-orange{
		font-size: 18px;
	}
	#page-about-kids #main .area1 {text-align:left;}
	#page-about-kids #main .area2 .column-l,
	#page-about-kids #main .area2 .column-r  {
		width:100%;
	}
	#page-about-kids #main .area3 .ttl-sec {
		margin: 69px 0 15px 0;
	}
	#page-about-kids #main .area3 ul {
		margin:25px 0 0 0;
	}
	#page-about-kids #main .area3 ul li {
		margin:0 0 20px 0;
		width:100%;
	}
	#page-about-kids #main .area3 ul > li:last-child {
		margin: 0;
	}
	#page-about-kids #main .area4 .ttl-sec {
		margin: 69px 0 15px 0;
	}
	#page-about-kids #main .area4 .column1 .txt {text-align:left;}
	#page-about-kids #main .area4 .column2 {width:100%;}
	#page-about-kids #main .area4 .area-module-box-green h5 {
		font-size: 18px;
	}
	#page-about-kids #main .area4 .area-module-box-green .column3 {
		width: auto;
	}
	#page-about-kids #main .area4 .area-module-box-green .column3 li {
		width: auto;
	}
	#page-about-kids #main .area4 .area-module-box-green .photo {margin:0 auto 8px auto;}
	#page-about-kids #main .area-collabo .column1 .column-l,
	#page-about-kids #main .area-collabo .column1 .column-r {width:100%;}
	#page-about-kids #main .area-collabo {}
	#page-about-kids #main .area-collabo .column1 {
	    margin:0;
	    overflow: hidden;
	}
	.area-module-box-blackboard .ttl-module {
	    padding: 8px 0!important;
	    font-size: 16px!important;
	}
@media only screen and (max-width:320px) {
	.area-module-box-blackboard .ttl-module,
	.area-module-box-green .ttl-module {
	    padding: 8px 0 8px 40px!important;
  		font-size: min(4.8vw,16px)!important;

	}
}
	.area-module-box-blackboard .ttl-resonya-orange {
	    padding: 0 0 1px 20px!important;
	    font-size: 18px!important;
	    font-weight: bold;
	    background-position: 0 5px!important;
	}
	#page-about-kids .area-module-box-blackboard .list-num li{
		margin: 0 0 6px 0;
		font-size: 14px;

	}
}
